#page-container {	position:relative; width:724px; height:auto; top:23px;
					margin-left:auto; margin-right:auto;  }
#bannerback {	 position:absolute; left:0; top:0; width:100%;	border-width: 2px; border-style:solid;}
#banner {	position:absolute; left:60px; top:0;}

#navbar-top {	position:absolute; width: 724; height:22px; left:0; top:121px; 
				text-align:center; font-size:11px; font-weight:bold; padding-top:2px;
				background:#ffffe2; border-width: 2 2 0 2; border-style:solid;	}
#navbar-bottom  { 	height:21px; width:724; font-size:11px; font-weight:bold; background:#ffffe2; 
              text-align:center; border-width:2 2px 0 2px; border-style:solid; padding-top:2px;	}				
				
#content-container { 	position:absolute; width:100%; height:auto; top:143px; left:0; 
						background:#fffff2; text-align:left;
						border-width: 0px 0px 0px 0px; border-style:solid;	}
#content-container1 { 	position:absolute; width:100%; height:auto; top:143px; left:0; 
						background:#fffff2; text-align:left;
						border-width: 2px 2px 2px 2px; border-style:solid;	}
#main-content {	width:426px; height:auto; line-height:19px; font-weight:600; 
				border-width:0 0 0 0; border-style:dashed; padding:5px;
				background:url(images/chimp-in-chains2-l.jpg);		}
#main-content2 {width:100%; height:auto; font-size:11px; font-weight:600; 
				border-width:2; border-style:solid; padding:0px;
				background:url(images/chimp-in-chains3-l.jpg);		}				
#boxes  {	position:absolute; width:294px; height:87.7%; left:426px; top:0px; 
			font-size:12px; font-weight:500; background-color:#fffff2; text-align:left;
			border-width:0 2 0 2; border-style:solid; padding:5px 6px 0px 3px; 		}
#foot  {	position:relative; top:0px; width:100%; height:auto; 
			font-size:11px; font-weight:bold; text-align:center; background:#f4f4e1;
			border-width:2px 2px 2px 2px; border-style:solid; padding: 1px 0px 4px 0px; 	}			
													